# Serbian latin translation for openobject-addons
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the openobject-addons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: openobject-addons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2012-12-21 17:05+0000\n"
"PO-Revision-Date: 2011-11-03 22:56+0000\n"
"Last-Translator: Milan Milosevic <Unknown>\n"
"Language-Team: Serbian latin <sr@latin@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:42+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: account_analytic_plans
#: field:account.analytic.plan.instance,account4_ids:0
msgid "Account4 Id"
msgstr "Šifra računa4"

#. module: account_analytic_plans
#: report:account.analytic.account.crossovered.analytic:0
#: view:account.crossovered.analytic:0
#: model:ir.actions.act_window,name:account_analytic_plans.action_account_crossovered_analytic
#: model:ir.actions.report.xml,name:account_analytic_plans.account_analytic_account_crossovered_analytic
msgid "Crossovered Analytic"
msgstr "Unakrsna analitika"

#. module: account_analytic_plans
#: field:account.analytic.plan.instance,account5_ids:0
msgid "Account5 Id"
msgstr "ID računa5"

#. module: account_analytic_plans
#: field:account.crossovered.analytic,date2:0
msgid "End Date"
msgstr "Datum završetka"

#. module: account_analytic_plans
#: field:account.analytic.plan.instance.line,rate:0
msgid "Rate (%)"
msgstr "Stopa (%)"

#. module: account_analytic_plans
#: code:addons/account_analytic_plans/account_analytic_plans.py:234
#, python-format
msgid "The total should be between %s and %s."
msgstr ""

#. module: account_analytic_plans
#: view:account.analytic.plan:0
#: field:account.analytic.plan,name:0
#: field:account.analytic.plan.line,plan_id:0
#: model:ir.actions.act_window,name:account_analytic_plans.account_analytic_plan_form_action
#: model:ir.model,name:account_analytic_plans.model_account_analytic_plan
#: model:ir.ui.menu,name:account_analytic_plans.menu_account_analytic_plan_action
msgid "Analytic Plan"
msgstr "Analitički plan"

#. module: account_analytic_plans
#: view:analytic.plan.create.model:0
msgid ""
"This distribution model has been saved.You will be able to reuse it later."
msgstr ""
"Ovaj distribucioni model je sačuvan. Bićete u mogućnosti da ga ponovo "
"koristite kasnije."

#. module: account_analytic_plans
#: model:ir.model,name:account_analytic_plans.model_account_analytic_plan_instance_line
msgid "Analytic Instance Line"
msgstr "Redak analitičke instance"

#. module: account_analytic_plans
#: view:account.analytic.plan.instance.line:0
msgid "Analytic Distribution Lines"
msgstr "Red Analiticke Distribucije"

#. module: account_analytic_plans
#: view:account.crossovered.analytic:0
msgid "Print"
msgstr "Štampaj"

#. module: account_analytic_plans
#: report:account.analytic.account.crossovered.analytic:0
msgid "To Date"
msgstr "Do datuma"

#. module: account_analytic_plans
#: field:account.analytic.plan.instance.line,plan_id:0
msgid "Plan Id"
msgstr "Šifra plana"

#. module: account_analytic_plans
#: model:ir.actions.act_window,name:account_analytic_plans.account_analytic_plan_instance_action
msgid "Analytic Distribution's Models"
msgstr "Modeli analitičke distribucije"

#. module: account_analytic_plans
#: report:account.analytic.account.crossovered.analytic:0
msgid "Account Name"
msgstr "Naziv naloga"

#. module: account_analytic_plans
#: view:account.analytic.plan.instance.line:0
msgid "Analytic Distribution Line"
msgstr "Redak analitičke distribucije"

#. module: account_analytic_plans
#: field:account.analytic.plan.instance,code:0
msgid "Distribution Code"
msgstr "Šifra distribucije"

#. module: account_analytic_plans
#: report:account.analytic.account.crossovered.analytic:0
#: field:account.analytic.line,percentage:0
msgid "Percentage"
msgstr "Procenat"

#. module: account_analytic_plans
#: report:account.analytic.account.crossovered.analytic:0
msgid "Printing date"
msgstr "Datum štampanja"

#. module: account_analytic_plans
#: field:account.crossovered.analytic,empty_line:0
msgid "Dont show empty lines"
msgstr "Ne prikazuj prazne redove"

#. module: account_analytic_plans
#: code:addons/account_analytic_plans/wizard/account_crossovered_analytic.py:61
#, python-format
msgid "There are no analytic lines related to account %s."
msgstr ""

#. module: account_analytic_plans
#: field:account.analytic.plan.instance,account3_ids:0
msgid "Account3 Id"
msgstr "Šifra računa3"

#. module: account_analytic_plans
#: view:account.crossovered.analytic:0
#: view:analytic.plan.create.model:0
msgid "or"
msgstr ""

#. module: account_analytic_plans
#: model:ir.model,name:account_analytic_plans.model_account_analytic_line
msgid "Analytic Line"
msgstr ""

#. module: account_analytic_plans
#: report:account.analytic.account.crossovered.analytic:0
msgid "100.00%"
msgstr "100.00%"

#. module: account_analytic_plans
#: report:account.analytic.account.crossovered.analytic:0
msgid "Currency"
msgstr "Valuta"

#. module: account_analytic_plans
#: report:account.analytic.account.crossovered.analytic:0
msgid "Analytic Account :"
msgstr "Analitički račun :"

#. module: account_analytic_plans
#: view:analytic.plan.create.model:0
msgid "Save This Distribution as a Model"
msgstr "Sacuvaj ovu distribuciju kao model"

#. module: account_analytic_plans
#: view:account.analytic.plan.line:0
#: model:ir.model,name:account_analytic_plans.model_account_analytic_plan_line
msgid "Analytic Plan Line"
msgstr "Red Analitičkog plana"

#. module: account_analytic_plans
#: report:account.analytic.account.crossovered.analytic:0
msgid "Analytic Account Reference:"
msgstr "Referenca analitičkog računa:"

#. module: account_analytic_plans
#: field:account.analytic.plan.line,name:0
msgid "Plan Name"
msgstr "Ime plana"

#. module: account_analytic_plans
#: field:account.analytic.plan,default_instance_id:0
msgid "Default Entries"
msgstr "Podrazumevane stavke"

#. module: account_analytic_plans
#: view:account.analytic.plan:0
#: field:account.analytic.plan,plan_ids:0
#: field:account.journal,plan_id:0
msgid "Analytic Plans"
msgstr "Analitički planovi"

#. module: account_analytic_plans
#: report:account.analytic.account.crossovered.analytic:0
msgid "Perc(%)"
msgstr "Proc(%)"

#. module: account_analytic_plans
#: model:ir.model,name:account_analytic_plans.model_account_move_line
msgid "Journal Items"
msgstr "Sadržaj dnevnika"

#. module: account_analytic_plans
#: model:ir.model,name:account_analytic_plans.model_analytic_plan_create_model
msgid "analytic.plan.create.model"
msgstr "analytic.plan.create.model"

#. module: account_analytic_plans
#: field:account.analytic.plan.instance,account1_ids:0
msgid "Account1 Id"
msgstr "Šifra računa1"

#. module: account_analytic_plans
#: field:account.analytic.plan.line,max_required:0
msgid "Maximum Allowed (%)"
msgstr "Maksimalno dozvoljeno (%)"

#. module: account_analytic_plans
#: field:account.analytic.plan.line,root_analytic_id:0
msgid "Root Account"
msgstr "Osnovni nalog (root)"

#. module: account_analytic_plans
#: code:addons/account_analytic_plans/wizard/analytic_plan_create_model.py:47
#: view:analytic.plan.create.model:0
#, python-format
msgid "Distribution Model Saved"
msgstr "Distribucioni model je sačuvan"

#. module: account_analytic_plans
#: model:ir.model,name:account_analytic_plans.model_account_analytic_plan_instance
msgid "Analytic Plan Instance"
msgstr "Instanca analitičkog plana"

#. module: account_analytic_plans
#: model:ir.actions.act_window,name:account_analytic_plans.account_analytic_instance_model_open
msgid "Distribution Models"
msgstr "Dsitribucioni modeli"

#. module: account_analytic_plans
#: view:analytic.plan.create.model:0
msgid "Ok"
msgstr "OK"

#. module: account_analytic_plans
#: view:account.analytic.plan.line:0
msgid "Analytic Plan Lines"
msgstr "Redovi analitičkog plana"

#. module: account_analytic_plans
#: field:account.analytic.plan.line,min_required:0
msgid "Minimum Allowed (%)"
msgstr "Minimalno dozvoljeno (%)"

#. module: account_analytic_plans
#: field:account.analytic.plan.instance,plan_id:0
msgid "Model's Plan"
msgstr "Plan modela"

#. module: account_analytic_plans
#: field:account.analytic.plan.instance,account2_ids:0
msgid "Account2 Id"
msgstr "ID računa2"

#. module: account_analytic_plans
#: model:ir.model,name:account_analytic_plans.model_account_bank_statement_line
msgid "Bank Statement Line"
msgstr "Red izveštaja banke"

#. module: account_analytic_plans
#: code:addons/account_analytic_plans/account_analytic_plans.py:221
#: code:addons/account_analytic_plans/account_analytic_plans.py:234
#: code:addons/account_analytic_plans/wizard/analytic_plan_create_model.py:38
#: code:addons/account_analytic_plans/wizard/analytic_plan_create_model.py:41
#, python-format
msgid "Error!"
msgstr ""

#. module: account_analytic_plans
#: report:account.analytic.account.crossovered.analytic:0
msgid "Amount"
msgstr "Iznos"

#. module: account_analytic_plans
#: model:ir.model,name:account_analytic_plans.model_account_crossovered_analytic
msgid "Print Crossovered Analytic"
msgstr "Štampa unakrsne analitike"

#. module: account_analytic_plans
#: code:addons/account_analytic_plans/wizard/account_crossovered_analytic.py:61
#, python-format
msgid "User Error!"
msgstr ""

#. module: account_analytic_plans
#: field:account.analytic.plan.instance,account6_ids:0
msgid "Account6 Id"
msgstr "ID računa6"

#. module: account_analytic_plans
#: field:account.analytic.plan.instance,journal_id:0
#: view:account.crossovered.analytic:0
#: field:account.crossovered.analytic,journal_ids:0
msgid "Analytic Journal"
msgstr "Analitički dnevnik"

#. module: account_analytic_plans
#: code:addons/account_analytic_plans/wizard/analytic_plan_create_model.py:38
#, python-format
msgid "Please put a name and a code before saving the model."
msgstr ""

#. module: account_analytic_plans
#: report:account.analytic.account.crossovered.analytic:0
msgid "Quantity"
msgstr "Količina"

#. module: account_analytic_plans
#: model:ir.ui.menu,name:account_analytic_plans.menu_account_analytic_multi_plan_action
msgid "Multi Plans"
msgstr "Višestruki-Planovi"

#. module: account_analytic_plans
#: field:account.analytic.plan.instance,account_ids:0
msgid "Account Id"
msgstr "ID računa"

#. module: account_analytic_plans
#: report:account.analytic.account.crossovered.analytic:0
msgid "Code"
msgstr "Kod"

#. module: account_analytic_plans
#: model:ir.model,name:account_analytic_plans.model_account_journal
msgid "Journal"
msgstr "Dnevnik"

#. module: account_analytic_plans
#: code:addons/account_analytic_plans/account_analytic_plans.py:342
#: code:addons/account_analytic_plans/account_analytic_plans.py:486
#, python-format
msgid "You have to define an analytic journal on the '%s' journal."
msgstr ""

#. module: account_analytic_plans
#: code:addons/account_analytic_plans/account_analytic_plans.py:342
#: code:addons/account_analytic_plans/account_analytic_plans.py:486
#, python-format
msgid "No Analytic Journal !"
msgstr "Nema analitičkog dnevnika"

#. module: account_analytic_plans
#: model:ir.actions.act_window,name:account_analytic_plans.action_analytic_plan_create_model
msgid "analytic.plan.create.model.action"
msgstr "analytic.plan.create.model.action"

#. module: account_analytic_plans
#: field:account.analytic.plan.line,sequence:0
msgid "Sequence"
msgstr "Sekvenca"

#. module: account_analytic_plans
#: model:ir.model,name:account_analytic_plans.model_account_invoice_line
msgid "Invoice Line"
msgstr "Redak računa"

#. module: account_analytic_plans
#: code:addons/account_analytic_plans/wizard/analytic_plan_create_model.py:41
#, python-format
msgid "There is no analytic plan defined."
msgstr ""

#. module: account_analytic_plans
#: model:ir.model,name:account_analytic_plans.model_account_bank_statement
msgid "Bank Statement"
msgstr "Izveštaj Banke"

#. module: account_analytic_plans
#: field:account.analytic.plan.instance.line,analytic_account_id:0
msgid "Analytic Account"
msgstr "Analitički nalog"

#. module: account_analytic_plans
#: field:account.analytic.default,analytics_id:0
#: view:account.analytic.plan.instance:0
#: field:account.analytic.plan.instance,name:0
#: field:account.bank.statement.line,analytics_id:0
#: field:account.invoice.line,analytics_id:0
#: field:account.move.line,analytics_id:0
#: model:ir.model,name:account_analytic_plans.model_account_analytic_default
msgid "Analytic Distribution"
msgstr "Analitička distribucija"

#. module: account_analytic_plans
#: code:addons/account_analytic_plans/account_analytic_plans.py:221
#, python-format
msgid "A model with this name and code already exists."
msgstr ""

#. module: account_analytic_plans
#: help:account.analytic.plan.line,root_analytic_id:0
msgid "Root account of this plan."
msgstr "Osnovni račun ovog plana."

#. module: account_analytic_plans
#: field:account.crossovered.analytic,ref:0
msgid "Analytic Account Reference"
msgstr "Referenca analitičkog naloga"

#. module: account_analytic_plans
#: model:ir.model,name:account_analytic_plans.model_account_invoice
msgid "Invoice"
msgstr "Faktura"

#. module: account_analytic_plans
#: view:account.crossovered.analytic:0
#: view:analytic.plan.create.model:0
msgid "Cancel"
msgstr "Otkaži"

#. module: account_analytic_plans
#: field:account.crossovered.analytic,date1:0
msgid "Start Date"
msgstr "Datum početka"

#. module: account_analytic_plans
#: report:account.analytic.account.crossovered.analytic:0
msgid "at"
msgstr "u"

#. module: account_analytic_plans
#: report:account.analytic.account.crossovered.analytic:0
msgid "Company"
msgstr "Preduzeće"

#. module: account_analytic_plans
#: model:ir.model,name:account_analytic_plans.model_sale_order_line
msgid "Sales Order Line"
msgstr "Redosled narudžbina"

#. module: account_analytic_plans
#: report:account.analytic.account.crossovered.analytic:0
msgid "From Date"
msgstr "Od datuma"

#~ msgid ""
#~ "The Object name must start with x_ and not contain any special character !"
#~ msgstr ""
#~ "Ime objekta mora da počne sa x_ i ne sme da sadrži specijalne karaktere !"

#~ msgid "Invalid model name in the action definition."
#~ msgstr "Pogrešno ime modela u definiciji akcije."

#, python-format
#~ msgid "Error"
#~ msgstr "Greška"

#~ msgid "Invalid XML for View Architecture!"
#~ msgstr "Nevažeći XML za pregled arhitekture"

#~ msgid "Analytic Account Ref."
#~ msgstr "Veza analitičkog konta"

#~ msgid "Select Information"
#~ msgstr "Selektuj informaciju"

#~ msgid "Create Model"
#~ msgstr "Kreiraj Model"

#~ msgid ""
#~ "This module allows to use several analytic plans, according to the general "
#~ "journal,\n"
#~ "so that multiple analytic lines are created when the invoice or the entries\n"
#~ "are confirmed.\n"
#~ "\n"
#~ "For example, you can define the following analytic structure:\n"
#~ "  Projects\n"
#~ "      Project 1\n"
#~ "          SubProj 1.1\n"
#~ "          SubProj 1.2\n"
#~ "      Project 2\n"
#~ "  Salesman\n"
#~ "      Eric\n"
#~ "      Fabien\n"
#~ "\n"
#~ "Here, we have two plans: Projects and Salesman. An invoice line must\n"
#~ "be able to write analytic entries in the 2 plans: SubProj 1.1 and\n"
#~ "Fabien. The amount can also be split. The following example is for\n"
#~ "an invoice that touches the two subproject and assigned to one salesman:\n"
#~ "\n"
#~ "Plan1:\n"
#~ "    SubProject 1.1 : 50%\n"
#~ "    SubProject 1.2 : 50%\n"
#~ "Plan2:\n"
#~ "    Eric: 100%\n"
#~ "\n"
#~ "So when this line of invoice will be confirmed, it will generate 3 analytic "
#~ "lines,\n"
#~ "for one account entry.\n"
#~ "        "
#~ msgstr ""
#~ "Ovaj modul vam omogucava da koristite nekoliko analiticka plana, koji "
#~ "odgovaraju osnovnom dnevniku,\n"
#~ "i tako visestruko analizirate stavke kreirane kada je racun ili stavka\n"
#~ "potvrdjena\n"
#~ "\n"
#~ "Na primer, mozete definisati sledecu analiticku strukturu:\n"
#~ "  Projekat\n"
#~ "      Projekat 1\n"
#~ "                   SubProj 1.1\n"
#~ "                   SubProj 1.2\n"
#~ "      Projekat 2\n"
#~ "  Prodavac\n"
#~ "               Janko\n"
#~ "               Marko\n"
#~ "\n"
#~ "Ovde imamo dva plana. Projekat i Prodavac. Red racuna mora da\n"
#~ "moze da napise analiticke stavke u 2 plana: SubProj 1.1 i\n"
#~ "Marko.  Iznos se takodje deli. Sledeci primer je za racune koji \n"
#~ "su zajednicko sa dva subprojekta i dodati su jednom prodavcu:\n"
#~ "\n"
#~ "Plan1:\n"
#~ "    SubProj 1.1 : 50%\n"
#~ "    SubProj 1.2 : 50%\n"
#~ "PLan2:\n"
#~ "    Janko: 100%\n"
#~ "\n"
#~ "Tako da kad se ova linija racuna potvrdi, ona ce generisati 3 \n"
#~ "analiticke linije za jednu stavku racuna.\n"
#~ "        "

#~ msgid "Analytic Distribution's models"
#~ msgstr "Modeli Analitičkih Distribucija"

#~ msgid ""
#~ "This distribution model has been saved. You will be able to reuse it later."
#~ msgstr "Distribucijski Model je sacuvan. Možete ga koristiti kasnije."

#~ msgid "OK"
#~ msgstr "U redu"

#, python-format
#~ msgid "User Error"
#~ msgstr "Korisnička greška"

#~ msgid "Multiple-plans management in Analytic Accounting"
#~ msgstr "Višestruki-planovi uređivanja u Analitičkom računovodstvu"

#~ msgid "You can not create move line on closed account."
#~ msgstr "Ne možete da napravite poteznu liniju na zatvorenim računima."

#~ msgid "Wrong credit or debit value in accounting entry !"
#~ msgstr "Pogrešna vrednost kredita ili debita u ulazu računa !"

#, python-format
#~ msgid "A model having this name and code already exists !"
#~ msgstr "Model sa ovim imenom i kodom već postoji !"

#, python-format
#~ msgid "No analytic plan defined !"
#~ msgstr "Analitički plan nije definisan !"

#~ msgid ""
#~ "The amount of the voucher must be the same amount as the one on the "
#~ "statement line"
#~ msgstr "Iznos vaučera mora biti isti kao onaj na izvodu računa :-)"

#, python-format
#~ msgid "You have to define an analytic journal on the '%s' journal!"
#~ msgstr "Treba definisati analitički dnevnik u '%s' dnevnika!"

#~ msgid ""
#~ "This module allows to use several analytic plans, according to the general "
#~ "journal,\n"
#~ "so that multiple analytic lines are created when the invoice or the entries\n"
#~ "are confirmed.\n"
#~ "\n"
#~ "For example, you can define the following analytic structure:\n"
#~ "  Projects\n"
#~ "      Project 1\n"
#~ "          SubProj 1.1\n"
#~ "          SubProj 1.2\n"
#~ "      Project 2\n"
#~ "  Salesman\n"
#~ "      Eric\n"
#~ "      Fabien\n"
#~ "\n"
#~ "Here, we have two plans: Projects and Salesman. An invoice line must\n"
#~ "be able to write analytic entries in the 2 plans: SubProj 1.1 and\n"
#~ "Fabien. The amount can also be split. The following example is for\n"
#~ "an invoice that touches the two subproject and assigned to one salesman:\n"
#~ "\n"
#~ "Plan1:\n"
#~ "    SubProject 1.1 : 50%\n"
#~ "    SubProject 1.2 : 50%\n"
#~ "Plan2:\n"
#~ "    Eric: 100%\n"
#~ "\n"
#~ "So when this line of invoice will be confirmed, it will generate 3 analytic "
#~ "lines,\n"
#~ "for one account entry.\n"
#~ "The analytic plan validates the minimum and maximum percentage at the time "
#~ "of creation\n"
#~ "of distribution models.\n"
#~ "        "
#~ msgstr ""
#~ "Ovaj modul omogućava da korišćenje nekoliko analitičkih planova, u odnosu na "
#~ "opšti dnevnik,\n"
#~ "tako da su višestruke analiticče linije su napravljene kada su fakture ili "
#~ "je sadržaj potvrđeni.\n"
#~ "\n"
#~ "Na primer , možete definisati sledeću analiticku strukturu:\n"
#~ "  Projekat:\n"
#~ "       Projekat 1\n"
#~ "               PotProj 1.1\n"
#~ "               PotProj 1.2\n"
#~ "      Projekat 2\n"
#~ "  Prodavac\n"
#~ "                 Janko\n"
#~ "                 Marko\n"
#~ "\n"
#~ "Ovde imamo dva plana: Projekat i Prodavci. Linija fakture mora\n"
#~ "biti u mogućnosti da upiše analitički sadržaj u dva plana: PotProj 1.1 i\n"
#~ "Marko. Iznos se takođe moze podeliti. Sledeći primer je za fakturu koja ima "
#~ "dodira sa dva potprojekta i dodeljena je jednom prodavcu:\n"
#~ "\n"
#~ "Plan1\"\n"
#~ "    SubProjekat 1.1 : 50%\n"
#~ "    SubProjekat 1.2 : 50%\n"
#~ "Plan2\n"
#~ "    Janko: 100%\n"
#~ "\n"
#~ "Tako da kada je ovaj red fakture potvrđen, generisaće 3 analitičke stavke, \n"
#~ "za jedan sadržaj naloga,\n"
#~ "Analiticki plan potvrđuje minimum i maksimum procenata u vreme kada je "
#~ "generisan\n"
#~ "distribucioni model.\n"
#~ "        "

#~ msgid "Company must be same for its related account and period."
#~ msgstr "Preduzeće mora biti isto za sve vezane račune i periode."

#, python-format
#~ msgid "Please put a name and a code before saving the model !"
#~ msgstr "Molim unesite  naziv i sadržaj pre nego što sačuvate model !"

#, python-format
#~ msgid "The Total Should be Between %s and %s"
#~ msgstr "Ukupni iznos bi trebalo da bude između %s  i  %s"

#~ msgid "%"
#~ msgstr "%"

#, python-format
#~ msgid "Value Error"
#~ msgstr "Pogrešna vrednost"

#~ msgid "The name of the journal must be unique per company !"
#~ msgstr "Naziv dnevnika mora biti jedinstven po preduzeću"

#~ msgid "You can not create move line on view account."
#~ msgstr "Ne možete napraviti poteznu liniju na računu po viđenju"

#~ msgid "The code of the journal must be unique per company !"
#~ msgstr "Kod dnevnika mora biti jedinstven po preduzeću !"
